/********| Container                                                                                                                           |*******/
#content_index								{ padding: 10px 20px; }
#content_index .ui-tabs-panel			{ padding: 24px; }

/********| rpc_index_lst                                                                                                                       |*******/
.index_box_outer							{ float: left; width: 50%; }
.index_box_inner							{ float: left; width: 50%; padding: 0 30px 0 0; }
.index_box_inner li						{ list-style: none; padding-bottom: 5px; }
.index_box_inner li a					{ display: block; font-size: 13px; line-height: 15px; }


/********| Search (/pages/dyn/partner/hasler/product_lst_erp_result.cfm)                                                                       |*******/
.index_search								{ position: relative; padding: 5px 5px 5px 10px !important; background: #fafafa; }
.index_search:after						{ display: block; content: ""; clear: both; }
.index_search a							{ padding: 5px 0; line-height: 20px !important; }
.index_search a.index_text				{ margin-right: 35px; }
.index_search a.index_text:hover		{ color: rgba( 220,10,0,1 ); }
.index_search.index_search_loggedin a.index_text	{ margin-right: 70px; }

.index_search a.index_icon				{ position: absolute; right: 5px; top: 5px; width: 30px; height: 30px;
												  background-repeat: no-repeat; background-position: center; }
.index_search a.index_icon:hover		{ background-color: rgba( 220,10,0,1 ); }
.index_search.index_search_loggedin a.index_icon_basketadd	{ right: 40px; }
.index_search a.index_icon_basketadd								{ background-image: url(/pages2015/img/basket.png); }
.index_search a.index_icon_favoriteadd								{ background-image: url(/pages2015/img/favorite.png); }


